Subject: Re: [Ietf-community-india] Ietf-community-india Digest, Vol 5, Issue 6

From: Srivathsa S <[email-masked]>
Date: Sat, 27 Aug 2016 16:02:13 +0530

Name : Srivathsa
Organisation : Juniper Networks

IETF WGs followed : IPPM, SFC

Regards,
Srivathsa

On Sat, Aug 27, 2016 at 12:30 AM, <[email-masked]>
wrote:

> Send Ietf-community-india mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/ietf-community-india
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ietf-community-india digest..."
>
> Today's Topics:
>
>    1. Re: Introductions thread (Manav Bhatia)
>
>
> ---------- Forwarded message ----------
> From: Manav Bhatia <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Fri, 26 Aug 2016 23:44:37 +0530
> Subject: Re: [Ietf-community-india] Introductions thread
> Name: Manav Bhatia
> Organisation : Nokia
> IETF Areas of Interest: Routing
> Was Followed / Active in : BFD, OSPF, ISIS, BGP, PIM, OPSEC, KARP, MPLS,
> TIC-TOC
> Other information:
> I have published several RFCs in the Routing space -
> http://www.arkko.com/tools/allstats/manavbhatia.html
> I am a member of the Routing Directorate helping Routing ADs with draft
> reviews and decision calls.
> More information here - https://www.linkedin.com/in/manavbhatia
>
> Cheers, Manav
>
> On Wed, Aug 24, 2016 at 2:28 PM, Vinayak Hegde <[email-masked]> wrote:
>
>> Hi,
>>
>> We started this list for connecting all IETFs from India to talk to
>> each other. We have not publicized this list much but word has spread
>> around and we have more than 50 members on this list already.
>>
>> I wanted to start this introduction thread so every is familiar with
>> each other. There are some people on this who reside outside India but
>> are very interested in IETF activities in India. This is an open list
>> and the archives are public. Soon we will have activities to increase
>> awareness of IETF in India. We are going to use this template to match
>> people to mentors in the future.
>>
>> So let me kick off with my introduction. (You can use this template to
>> introduce yourselves)
>> Name: Vinayak Hegde
>> Organisation : Rainnet Systems (small startup in network mgmt space)
>> IETF Areas of Interest: ART, Int, Ops, TSV,
>> WGs Followed / Active in : IPPM, BMWG, LMAP, QUIC, HTTPbis, TCPM,
>> CONEX, CDNI, IntArea, TLS
>> Other infromation:
>> My interests are in the areas of Network/Application performance and
>> optimization. I worked for the largest CDN Akamai for more than 5
>> years and have implemented many of the protocols standardized at the
>> IETF. I have been an ISOC fellowship awardee, have presented a
>> tutorial at IETF and am part of the Performance directorate and
>> mentoring committee of the IETF. More about me at
>> https://www.linkedin.com/in/vinayakh
>>
>> Thanks
>> Vinayak
>>
>> _______________________________________________
>> Ietf-community-india mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf-community-india
>>
>
>
> _______________________________________________
> Ietf-community-india mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-community-india
>
>

-- 
Regards,
Srivathsa